body{
  overflow-x: hidden;
  font-family: Arial,sans-serif;
  padding-right: 0 !important;
  /*font-family: 'Archivo', sans-serif;*/
}
#map {
  margin-top: 20px;
  width: 400px;
  height: 400px;
  background-color: #f9f9f9;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
}
.modal-open {
  padding-right: 17px !important;
}
a {text-decoration: none; color: black;}
a:hover {text-decoration: none; color :#63a308;}

/*header logo buka*/
.header {
  background-color: #333333;
  color: #619a12;
}
.logonavbar {
  display: none;
}
.textevent {
  display: none;
}
.header .logo {
  max-width: 100%;
  margin: 20px 0px 20px 0px;
}
.bawahslider.kecil {
  display: none;
}
.katamereka .card-deck {
    margin-bottom: 15px;
}

@media screen and (max-width: 441px) {
  .header .logo {
    display: block;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
  }
  div#fom {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
  }
  .modal-open {
    padding-right: 0px !important;
  }
}
/*header logo tutup*/

.header p {
  text-align: right;
  margin-top: 55px;
}

.header p a{
  color: white;
}
.header p a:hover{
  color: #80b600;
  text-decoration: none;
}

/*header cari buka*/

.header input[type=text] {
  border-color: #fff;
  border-width: 2px;
  border-style: solid;
  margin-top: 48px;
  font-size: 14px;
  background: #fff;
  border-radius: 15px 0px 0px 15px;
}

.header input[type=text]:hover {
  border-color: #fff;
}
.header .input-group-append button {
  margin-top: 48px;
  background: #80b600;
  border: none;
  cursor: pointer;
  border-radius: 0px 15px 15px 0px;
}
.header .input-group-append i {
  color: #000;
  width: 25px;
}

/*header1&2*/
#search input.form-control {
  border-color: #fff;
  border-width: 2px;
  border-style: solid;
  font-size: 14px;
  background: #fff;
  border-radius: 5px 5px 5px 5px;
}

/*header2*/
#collap input.form-control {
  border-color: #fff;
  border-width: 2px;
  border-style: solid;
  margin-top: 20px;
  margin-left: 105px;
  font-size: 14px;
  background: #fff;
  border-radius: 5px 5px 5px 5px;
}

/*header3*/
div#innav {
  width: 50%;
}

div#innav input.form-control::placeholder{
  color: #ffffff70;
  text-align: right;
}

#innav input.form-control {
  color: #fff;
  border-color: #fff;
  border-width: 1px;
  border-style: solid;
  margin-top: 0px;
  font-size: 14px;
  background: #ffffff26;
  border-radius: 15px;
}

/*header cari tutup*/

@media screen and (max-width: 768px) {
  .header p a {
    font-size: 14px;
  }
}

/* setting header mobile*/
@media screen and (max-width: 540px) {
  .header p {
    text-align: center;
    margin-top: 0px;
  }
  .header input[type=text] {
   margin-top: 0px;
 }

 .header .input-group-append button {
   margin-top: 0px;
 }
}
/*tutup setting header mobile*/

/*navbar buka*/
.navbar {
  background-color: #80b600;
  height: 70px;
  padding-left: 225px;
}
.nav-item {
  margin-top: -8px;
  margin-bottom: -8px;
  text-align: center;
}
.navbar-dark .navbar-nav .nav-link {
  color: white;
  font-size: 16px;
  width: 100px;
  height: 70px;
  padding-top: 20px;
}
.navbar-dark .navbar-nav .nav-link:hover {
  background-color: #63a308;
  color: white;
  height: 70px;
  /*width: 90px;*/
}
a#event {
  width: 150px;
}
a#faq {
  width: 110px;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #8db040;
}

.dropdown-item {
  margin-bottom: -10px;
  margin-top: -10px;
}

.dropdown-item:hover {
  background-color: white;
  color: #8db040;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 0px;
  margin-top: -1px;
}

.navbar-dark .navbar-nav .nav-item .parallelogram {
  width: 120px;
  height: 70px;
  transform: skew(35deg);
  background: #fff;
  color: black;
  margin-top: -20px;
  margin-bottom: -8px;
}

.navbar-dark .navbar-nav .nav-item .triangle-down {
  width: 0;
  height: 0;
  border-left: 45px solid transparent;
  border-right: 30px solid transparent;
  border-top: 45px solid #333333;

  margin-top: -1px;
  margin-left: -74px;
}

@media screen and (max-width: 1024px) {
  .navbar {
    height: 60px;
    padding-left: 5%;
  }
  .nav-item {
    margin-top: -8px;
    margin-bottom: -8px;
  }
  .navbar-dark .navbar-nav .nav-item .parallelogram {
    height: 60px;
  }
  .navbar-dark .navbar-nav .nav-item .triangle-down {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #333333;
    margin-top: -1px;
    margin-left: -55px;
  }

  .navbar-dark .navbar-nav .nav-link {
    color: white;
    font-size: 14px;
    width: 90px;
    height: 60px;
    padding-top: 20px;
  }
  .navbar-dark .navbar-nav .nav-link:hover {
    background-color: #63a308;
    color: white;
    height: 60px;
  }
  a#event {
    width: 150px;
  }
  a#faq {
    width: 100px;
  }

}

@media screen and (max-width: 768px) {
  .navbar {
    height: 60px;
    padding-left: 15%;
  }
  nav.navbar.sticky-top.navbar-expand-md.navbar-dark .navbar-nav .nav-link {
    width: 72px;
  }
  .nav-item {
    margin-top: -8px;
    margin-bottom: -8px;
    margin-right: -5px;
  }
  .navbar-dark .navbar-nav .nav-item .parallelogram {
    height: 60px;
  }
  .navbar-dark .navbar-nav .nav-item .triangle-down {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #333333;

    margin-top: -1px;
    margin-left: -55px;
  }

  .navbar-dark .navbar-nav .nav-link {
    color: white;
    font-size: 13px;
    width: 65px;
    height: 60px;
    padding-top: 20px;
  }
  .navbar-dark .navbar-nav .nav-link:hover {
    background-color: #63a308;
    color: white;
    height: 60px;
  }
  a#event {
    width: 140px;
  }
  a#faq {
    width: 94px;
  }

}

@media screen and (max-width: 421px) {
  .header {
    display: none;
  }
  .nav-item {
    margin-left: -100px;
    margin-top: -8px;
    margin-bottom: -8px;
    text-align: left;
  }
  .navbar-dark .navbar-nav .nav-item .parallelogram {
    width: 100px;
    height: 44px;
    transform: skew(35deg);
    background: #fff;
    color: black;
    margin-top: -8px;
    margin-bottom: -8px;
  }
  .navbar-dark .navbar-nav .nav-item .triangle-down {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #333333;

    margin-top: -1px;
    margin-left: -40px;
  }
  .navbar-dark .navbar-nav .nav-link {
    margin-left: 120px;
    font-size: 16px;
  }
  .navbar-dark .navbar-nav .nav-link:hover {
    background-color: #80b600;
    color: #ffffffc7;
  }
  a#faq {
    width: auto;
    margin-left: 120px;
  }

  .dropdown-menu {
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0px;
    border: none;
    background-color: #80b600;
  }

  .dropdown-item {
    color: white;
    padding-left: 150px;
    background-color: #80b600;
  }

  img#kosong-page {
    margin-top: 0px;
    padding-bottom: 0px;
  }

}
/*navbar tutup*/

#kosong-page {
  width: 100%;
  margin-top: -70px;
}

/*slider buka*/
.slide-text.slide_style_left {
  padding-top: 65px;
  margin-left: 110px;
}

@media screen and (max-width: 1024px) {

  .slide-text.slide_style_left {
    padding-top: 40px;
    margin-left: 90px;
  }
}

@media screen and (max-width: 520px) {

  .slide-text.slide_style_left {
    padding-top: 0px;
    margin-left: 20px;
  }
}

/*slider tutup*/
.bawahsliderdeks {
  background-color:#80b600;
}

.bawahslider {
  background-color:#80b600;
}


.garis {
  height: auto;
  margin-top: 20px;  
}

.image {
  display: block;
  width: 70%;
  height: auto;
  text-align: center;
}


@media screen and (max-width: 540px) {
  .bawahslider img {
    max-width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
  }
}
/*bawah slider tutup*/

/*halo partner buka*/

.halo .col-md-7 h2 {
  color: black;
  font-weight: 500;
  margin-top: 100px;
}
.halo h6 {
  color: black;
}
.halo .col-md-7 h5 {
  color: #80b600;
  font-weight: 500;
  margin-bottom: 0px;
}
.halo .col-md-5 img {
  max-width: 100%;
  /*filter: drop-shadow(10px 10px 8px #bcbcbc);*/
  margin-top: 150px;
}
@media screen and (max-width: 540px) {
  .halo .col-md-7 h2 {
    color: black;
    font-weight: 500;
    margin-top: 0px;
  }
  .halo .col-md-7 h5 {
    color: #80b600;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .halo .col-md-5 img {
    max-width: 65%;
    /*filter: drop-shadow(10px 10px 8px #bcbcbc);*/
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
/*halo partnet tutup*/

/*event buka*/
.event {
  background-image: url("../images/home/bgevent3.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

.event .carousel-thumbnails .carousel-inner img {
  max-width: 60%;
}

.event .carousel-thumbnails .carousel-indicators li {
  height: auto;
  width: 100%;
  border: none;
  box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
}
.event .btn-promo {
  color: #000;
  background-color: transparent;
  border-color: #000;
  border-width: 2px;
  font-family: arial;
  border-radius: 0px;
}
/*event tutup*/

/*artikel unggulan buka*/
.artikel_unggul {
  padding-top: 60px;
  padding-bottom: 150px;
  height: auto;
  background-image: linear-gradient(#505050, #2d2d2b, #000);
  background-size: 100%;
}

.artikel_unggul p {
  font-size: 30px;
  text-align: center;
  color: white;
  font-family: 'Times New Roman', sans-serif;
  font-style: italic;
}

a.tagsartikel {
  font-style: italic; 
  font-size: 16px; 
  color: #80b600;
}

a.tagsartikel:hover {
  color: #000;
}


a.readmore {
  font-size: 24px;
  color: #63a308;
  font-style: italic;
}
/*artikel unggulan tutup*/

/*inspirasi dan rujukan buka*/
.inspirasi {
  width: auto;
  height: auto;
  background-color: #eeeeee;
  margin-top: -50px;

}
.inspirasi .judul h1 {
  font-weight: 500;
}

.inspirasi .card {
  background-color: transparent;
  border-color: transparent;
  margin-top: 10px;
}

.inspirasi .card button {
  background-color: #80b600;
  border-color: transparent;
  color: black;
  font-weight: 500;
  font-style: italic;
}

@media screen and (max-width: 1024px) {
  .inspirasi {
   width: auto;
   height: auto;
   background-color: #eeeeee;
   margin-top: -90px;

 }
}

@media screen and (max-width: 768px) {
  .inspirasi {
   width: auto;
   height: auto;
   background-color: #eeeeee;
   margin-top: -120px;

 }
}

@media screen and (max-width: 540px) {
  .inspirasi {
   width: auto;
   height: auto;
   background-color: #eeeeee;
   margin-top: -160px;

 }
 .inspirasi .card-body h3{
  margin-top: -60px;
  font-size: 26px;
}
.inspirasi .judul h1 {
 font-weight: 500;
 font-size: 31px;
}
.artikel .judul h1 {
  font-weight: 500;
  font-size: 31px;
}
.katamereka .judul h1 {
  font-weight: 500;
  font-size: 31px;
}
}
/*inspirasi dan rujukan tutup*/

/*artikel dan rujukan buka*/
.artikel {
  width: auto;
  height: auto;

}

.artikel .judul h1 {
  font-weight: 500;
}

.artikel .judul h2 {
  font-weight: 500;
}

.artikel .card-deck {
  margin-left: 0px;
}

.artikel .card {
  border-radius: 12px;
  background-color: white;
  border-color: transparent;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  filter: drop-shadow(5px 5px 5px #bcbcbc);
}

.artikel .card .alignleft {
  margin-top: 10px;
  float: left;
  font-size: 14px;
  color: #80b600;
}
.artikel .card .alignright {
  margin-top: 10px;
  float: right;
  font-size: 14px;
  color: #80b600;
}

.artikel .card .selengkapnya {
  color: #80b600;
  margin-bottom: 5px;
  font-style: italic;
  text-align:   right;
}

.artikel .teknis {
  background-color: #eeeeee;
}


.artikel .card-deck .desktop {
  visibility: hidden;
}
/*artikel dan rujukan tutup*/

.produk {
  background-color: #80b600;
  margin-top: 30px;
}

.produk .card {
  border:none;
  background-color: transparent;
}

.produk .card img {
  max-width: 195px;
}
.card-img-top {
  /*border-top-left-radius: 0px;
  border-top-right-radius: 0px;*/
  border-radius: 10px;
}

.img-produk {
  width: 66%;
}


/*katamereka dan rujukan buka*/
.katamereka {
  width: auto;
  height: auto;
  background-color: #eeeeee;
}
.katamereka .judul h1 {
  font-weight: 500;
}

.katamereka .card {
  background-color: white;
  border-radius: 15px;
  filter: drop-shadow(5px 5px 5px #bcbcbc);
  border-color: transparent;
}

.katamereka .card .nama {
  font-size: 20px;

}

.katamereka .card .kota {
  font-size: 14px;
  color: #80b600;
	margin-top: -15px;
	margin-bottom: -5px;
}

.katamereka .card .petik {
  font-size: 54px;
  color: #80b600;
  text-align: left;
  font-family: arial;
  margin-left: 15px;
}

.katamereka .card .card-text {
  margin-bottom: 30px;
  margin-top: -80px;
  font-size: 15px;
  margin-left: 15px;
  margin-right: 15px;
}
/*katamereka dan rujukan tutup*/

@media screen and (max-width: 440px) {
  #mobile-tengah {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/*home selesai*/

/*search mulai*/
.search-result {
  margin-top: 50px;
}

.search-result h2 {
  font-weight: 500;
}

.search-result p {
  margin-top: 15px;
  text-align: justify;
  font-size: 16px;
}

.search-result a {
  display: block;
  font-size: 16px;
  color: #6c757d;
  font-style: italic;
}

.search-result a:hover {
  color: #80b600;
}

@media screen and (max-width: 540px) {
  .search-result {
    margin-top: 40px;
    margin-left: 15px;
    margin-right: 15px;
  }
}
/*search selesai*/

/*profil mulai*/
/*baner buka*/
.baner .card-title {
  text-align: center;
  font-weight: 500;
  margin-top: 5%;
}

@media screen and (max-width: 768px) {
  .baner .card-title {
    margin-top: 2%;
  }
}

@media screen and (max-width: 540px) {
  .baner .card-title {
    margin-top: -5px;
    font-size: 24px;
  }
}

@media screen and (max-width: 320px) {
  .baner .card-title {
    margin-top: -7px;
    font-size: 18px;
  }
}
/*baner tutup*/

/*artikel buka*/
/*konten*/
#konten_artikel {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

#konten_artikel p {
  font-size: 11pt;
}

@media screen and (max-width: 540px) {
  #konten_artikel {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -12px;
  }

  #konten_artikel .card {
    margin-left: -7px;
    margin-right: -7px;
  }

  #konten_artikel .card.col-md-4 {
    margin-bottom: 20px;
  }
}
/*konten*/

.main_artikel {
  margin-top: 40px;
  margin-right: 20px;
  margin-left: 20px;
  color: black;
}

/*sidebar buka*/
.main_artikel input[type=text] {
  margin-top: 40px;
  font-size: 14px;
  background: #eeeeee;
  border-radius: 15px 0px 0px 15px;
  margin-left: 10px;
}

.main_artikel .input-group-append button {
  margin-top: 40px;
  background: #80b600;
  border: none;
  cursor: pointer;
  border-radius: 0px 15px 15px 0px;
  width: 40px;
  margin-right: 10px;
}

.main_artikel .input-group-append i {
  color: #000;
}

.table {
  margin-top: 20px;
  margin-bottom: 20px;
}

#konten_produk .table {
  margin-right: 35px;
}

.table thead th {
  border-bottom: 0px solid #63a308;
}

#konten_artikel .card {
  border:none;
}

#konten_artikel .card .alignleft {
  float: left;
  font-size: 14px;
  color: #80b600;
}
#konten_artikel .card .alignright {
  float: right;
  font-size: 14px;
  color: #80b600;
}

#konten_artikel .card .selengkapnya {
  color: #80b600;
  margin-bottom: 10px;
  font-size: 14px;
  font-style: italic;
}

h5.card-title {
  height: 70px;
}

@media screen and (max-width: 768px) {
  h5.card-title {
    height: auto;
  }
}


p.kutipan{
  margin-top: -10px;
  font-size: 14px;
}
p.text-aktivitas{
  margin: -10px;
}
p.text-album{
  margin-top: -10px;
}

p.alignleft {
  font-size: 10px;
}
/*artikel tutup*/

/*detail artikel buka*/
.btn-artikel {
  margin: 10px;
  width: 200px;
  color: #63a308;
  background-color: #fff;
  border-color: #63a308;
  border-radius: 0px;
}

.btn-artikel :hover {
  color: #63a308ba;
}


.btn-artikel a {
  color: #63a308;
}
/*sidebar*/

/*konten-detail-artikel*/
#konten-detail-artikel {
  padding-left: 40px;
  padding-right: 20px;
}

#konten-detail-artikel p {
  font-size: 12.5pt;
}

@media screen and (max-width: 540px) {
  #konten-detail-artikel {
    padding-left: 0px;
    padding-right: 0px;
  }  
}
/*konten-detail-artikel*/

.main-detail-artikel {
  margin: 30px;
  color: black;
}

/*sidebar buka*/
.main-detail-artikel input[type=text] {
  width: 166px;
  margin-top: 40px;
  font-size: 14px;
  background: #eeeeee;
  border-radius: 15px 0px 0px 15px;
  color: #6c757d;
  margin-left: 10px;
}

.main-detail-artikel .input-group-append button {
  margin-top: 40px;
  background: #80b600;
  border: none;
  cursor: pointer;
  border-radius: 0px 15px 15px 0px;
  width: 40px;
  margin-right: 10px;
}

.main-detail-artikel .input-group-append i {
  color: #000;
}

.table {
  margin-top: 20px;
  margin-bottom: 20px;
}

.table thead th {
  border-bottom: 0px solid #63a308;
}

/*.table td, .table th {
padding: .8rem;
height: .5rem;
border-bottom: 1px solid #63a308;
border-top: 0px;
}*/
/*sidebar tutup*/

#konten-detail-artikel .card {
  border:none;
}

#konten-detail-artikel .card .alignleft {
  float: left;
  font-size: 16px;
  color: #000;
}
#konten-detail-artikel .card .alignright {
  float: right;
  font-size: 16px;
  color: #000;
}

@media screen and (max-width: 540px) {
  #konten-detail-artikel .card .alignleft {
    float: left;
    font-size: 13px;
    /*color: #80b600;*/
  }
  #konten-detail-artikel .card .alignright {
    float: right;
    font-size: 13px;
    /*color: #80b600;*/
  }
}
#konten-detail-artikel .card .icon {
  float: right;
  /*color: #80b600;*/
}

.btn-article {
    font-size: 16px;
    font-style: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
    margin-right: 5px;
    background-color: #80b62d;
    color: white;
}

/*detail artikel tutup*/

/*profil buka*/
.profil{
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 300px;
  margin-right: 300px;
}

.profil h1.profil-title {
  color: #63a308;
}

.hrprofil {
  width: 50%; 
  height:1px; 
  background-color:#80b600;
  margin-bottom: 40px;
}

@media screen and (max-width: 1024px) {
  .profil{
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 125px;
    margin-right: 125px;
  }
}

@media screen and (max-width: 441px) {
  .profil{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
/*profil selesai*/

/*galeri album mulai*/
/*galeri 1 buka*/
.galeri_album1 {
  background-color: #eeeeee;
}

.galeri_album1 .judul{
  margin-top: 50px;
  font-size: 28px;
}

@media screen and (max-width: 540px) {
  .galeri_album1 .judul {
    margin-top: 10px;
    font-size: 30px;
  }
}

.galeri_album1 .card{
  border: none;
  background-color: #eeeeee;
}
@media screen and (max-width: 540px) {
  .galeri_album1 .card{
    border: none;
    background-color: #eeeeee;
    margin-bottom:20px; 
  }
}

.galeri_album1 .card-body{
  border: none;
  background-color:#fff;
  font-size: 12px;
}

.galeri_album1 .card-body a{
  color: blue;
}

.galeri_album1 .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.galeri_album1 .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}
/*galeri 1 tutup*/

/*galeri 2 buka*/
.galeri_album2 .judul {
  margin-top: 50px;
}

@media screen and (max-width: 540px) {
  .galeri_album2 .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .galeri_album2 .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.galeri_album2 .card{
  border: none;
}
@media screen and (max-width: 540px) {
  .galeri_album2 .card{
    border: none;
    margin-bottom:20px; 
  }
}

.galeri_album2 .card-body{
  border: none;
  background-color:#fff;
  font-size: 12px;
}

.galeri_album2 .card-body a{
  color: blue;
}

.galeri_album2 .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.galeri_album2 .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}
/*galeri 2 tutup*/

/*galeri 3 buka*/
.galeri_album3 {
  background-color: #eeeeee;
}

.galeri_album3 .judul, .galeri_album3 .tanggal {
  margin-top: 50px;
}

@media screen and (max-width: 540px) {
  .galeri_album3 .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .galeri_album3 .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.galeri_album3 .card{
  border: none;
  background-color: #eeeeee;
  margin-bottom:80px; 
}
@media screen and (max-width: 540px) {
  .galeri_album3 .card{
    border: none;
    background-color: #eeeeee;
    margin-bottom:20px; 
  }
}

.galeri_album3 .card-body{
  border: none;
  background-color:#fff;
  font-size: 12px;
}

.galeri_album3 .card-body a{
  color: blue;
}

.galeri_album3 .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.galeri_album3 .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}
/*galeri 3 tutup*/
/*galeri album selesai*/

/*galeri aktivitas mulai*/
/*galeri 1 buka*/
.galeri_aktivitas1 {
  background-color: #eeeeee;
}

.galeri_aktivitas1 .judul {
  margin-top: 50px;
}

.galeri_aktivitas1 .ket {
  margin-top: -10px;
  margin-bottom:  20px;
  /*font-weight: bold;*/
  font-style: italic;
}
@media screen and (max-width: 540px) {
  .galeri_aktivitas1 .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .galeri_aktivitas1 .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.galeri_aktivitas1 .card{
  border: none;
  background-color: #eeeeee;
  margin-bottom:80px; 
}
@media screen and (max-width: 540px) {
  .galeri_aktivitas1 .card{
    border: none;
    background-color: #eeeeee;
    margin-bottom:20px; 
  }
}

.galeri_aktivitas1 .card-body{
  border: none;
  background-color:#dee2e6;
  font-size: 12px;
}

.galeri_aktivitas1 .card-text {
  color: #000;
}

/*galeri 1 tutup*/

/*galeri 2 buka*/
.galeri_aktivitas2 .judul {
  margin-top: 50px;
}

.galeri_aktivitas2 .ket {
  margin-top: -10px;
  margin-bottom:  20px;
  /*font-weight: bold;*/
  font-style: italic;
}
@media screen and (max-width: 540px) {
  .galeri_aktivitas2 .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .galeri_aktivitas2 .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.galeri_aktivitas2 .card{
  border: none;
  margin-bottom:80px; 
}
@media screen and (max-width: 540px) {
  .galeri_aktivitas2 .card{
    border: none;
    margin-bottom:20px; 
  }
}

.galeri_aktivitas2 .card-body{
  border: none;
  background-color:#aaa;
  font-size: 12px;
}

.galeri_aktivitas2 .card-text {
  color: #000;
}

.galeri_aktivitas2 .card-body a{
  color: blue;
}

.galeri_aktivitas2 .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.galeri_aktivitas2 .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}
/*galeri 2 tutup*/
/*galeri aktivitas selesai*/

/*video mulai*/
.video .judul, .video .tanggal {
  margin-top: 50px;
}

.video .ket {
  margin-top: -10px;
  margin-bottom:  20px;
  /*font-weight: bold;*/
  font-style: italic;
}
@media screen and (max-width: 540px) {
  .video .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .video .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.video .card{
  border: none;
  margin-bottom:80px; 
}
@media screen and (max-width: 540px) {
  .video .card{
    border: none;
    margin-bottom:20px; 
  }
}

.video .card-body{
  border: none;
  background-color:#aaa;
  font-size: 12px;
}

.video .card-text {
  color: #000;
}

.video .card-body a{
  color: blue;
}

.video .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.video .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}
/*video selesai*/

/*download mulai*/
.download .judul, .download .tanggal {
  margin-top: 50px;
}

.download .ket {
  margin-top: -10px;
  margin-bottom:  20px;
  /*font-weight: bold;*/
  font-style: italic;
}
@media screen and (max-width: 540px) {
  .download .judul {
    margin-top: 10px;
    font-size: 30px;
  }
  .download .tanggal {
    margin-top: 10px;
    font-size: 18px;
  }
}

.download .card{
  border: none;
  margin-bottom:80px; 
}
@media screen and (max-width: 540px) {
  .download .card{
    border: none;
    margin-bottom:20px; 
  }
}

.download .card-body{
  border: none;
  background-color:#80b600;
  font-size: 12px;
}

.download .card-text {
  color: #fff;
}

.download .card-body a{
  color: blue;
}

.download .card .credit {
  float: left;
  font-size: 11px;
  font-weight: 500;
  font-style: italic;
  color: black;
}
.download .card .detail {
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #80b600;
}

.download .table thead th {
  border-top: 1px solid #63a308;
  vertical-align: bottom;
  border-bottom: 2px solid #63a308;
}

i.far.fa-eye.size {
  font-size: 25px;
  color: #63a308;
}
i.fas.fa-file-download.size {
  font-size: 25px;
  color: #63a308;
}
/*download selesai*/

/*produk mulai*/
/*sidebar*/
#sidebar {
  padding-left: 50px;
  padding-right: 20px;
}

#sidebar_artikel {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 18px;
}

#sidebar_artikel h4 {
  font-weight: 500;
}

#sidebar_produk {
  margin-left: 10px;
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 18px;
}

#sidebar_produk h4 {
  font-weight: 500;
}

#sidebar_produk .input-group {
  margin-right: 30px;
}

/*sidebar*/

/*konten*/
#konten_produk {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

#konten_produk p {
  font-size: 12.5pt;
}

@media screen and (max-width: 540px) {
  #konten_produk {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -12px;
  }

  #konten_produk .card {
    margin-left: -7px;
    margin-right: -7px;
  }

  #konten_produk .card.col-md-4 {
    margin-bottom: 20px;
  }
}
/*konten*/


.main {
  margin-top: 40px;
  margin-right: 20px;
  margin-left: 20px;
  color: black;
}

/*sidebar buka*/
.main input[type=text] {
  margin-top: 40px;
  font-size: 14px;
  background: #eeeeee;
  border-radius: 15px 0px 0px 15px;
  color: #6c757d;
  margin-left: 10px;
}

.main .input-group-append button {
  margin-top: 40px;
  background: #80b600;
  border: none;
  cursor: pointer;
  border-radius: 0px 15px 15px 0px;
  width: 40px;
  margin-right: 10px;
}

.main .input-group-append i {
  color: #000;
}

.table {
  margin-top: 20px;
  margin-bottom: 20px;
}

.table thead th {
  border-bottom: 0px solid #63a308;
}

.btn-share {
  font-size: 13px;
  /*width: 40%;*/
  color: #fff;
  background-color: #63a308;
  /*border-color: #63a308;*/
  margin-bottom: 10px;
  border-radius: 5px;
}

.btn-share a {
  color: #fff;
}

.btn-share:hover {
  color: #fff;
  background-color: #63a308b3;
}

/*modal produk*/
#konten_produk .modal-body {
}
img.card-img-modal.popupproduk{
    width: 95%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

img.card-img-modal {
  width: 80%;
  height: 50%;
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}

/*sidebar tutup*/

/*hover effect*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  /*overflow: hidden;*/
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: none blur(3px);
  /*filter: grayscale(0) blur(3px);*/
  -webkit-filter: none blur(3px);
  /*-webkit-filter: grayscale(0) blur(3px);*/
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
/*hover effect tutup*/

.card {
  border:none;
}

.card .alignleft {
  float: left;
  font-size: 14px;
  color: #80b600;
}
.card .alignright {
  float: right;
  font-size: 14px;
  color: #80b600;
}

.card .selengkapnya {
  color: #80b600;
  margin-bottom: 10px;
}
/*produk selesai*/

/*detail produk mulai*/
/*konten*/
#konten-detail-produk {
  padding-left: 40px;
  padding-right: 20px;
}

#konten-detail-produk p {
  font-size: 12.5pt;
}

@media screen and (max-width: 540px) {
  #konten-detail-produk {
    padding-left: 10px;
    padding-right: 10px;
  }  
}
/*konten*/

/*sidebar cari buka*/
#detail-produk input[type=text] {
  width: 166px;
  margin-top: 40px;
  font-size: 14px;
  background: #eeeeee;
  border-radius: 15px 0px 0px 15px;
  color:#6c757d;
  margin-left: 10px;
}

#detail-produk .input-group-append button {
  margin-top: 40px;
  background: #80b600;
  border: none;
  cursor: pointer;
  border-radius: 0px 15px 15px 0px;
  width: 40px;
  margin-right: 10px;
}

#detail-produk .input-group-append i {
  color: #000;
}
/*sidebar cari tutup*/

/*filter faq*/
#detail-produk {
  margin: 30px;
  color: black;
}

.table {
  margin-top: 20px;
  margin-bottom: 20px;
}

.table thead th {
  border-bottom: 0px solid #63a308;
}

.btn-detail-produk {
  width: 40px;
  color: #fff;
  background-color: #63a308;
  border-color: #63a308;
  margin: 5px;
}

.btn-detail-produk:hover {
  color: #fff;
  background-color: #63a308b3;
}

.btn-bkm {
  margin: 10px;
  width: 200px;
  color: #63a308;
  background-color: #fff;
  border-color: #63a308;
  border-radius: 0px;
}

.btn-bkm :hover {
  color: #63a308ba;
}


.btn-bkm a {
  color: #63a308;
}

/*.modal-content {
border: 1px solid #80b600;
border-radius: 0px;
}*/

/*.modal-body {
margin-top: 40px;
margin-bottom: 40px;

}*/

.modal-body select {
  -webkit-appearance: none;
  border-radius: 15px;
}

.modal-body .form-control {
  width: 60%;
  margin: 7px;
}

.btn-cari {
  margin-top: 10px;
  width: 90px;
  color: #000;
  background-color: #63a308;
  border-color: #000;
  border-radius: 15px;
}

.btn-cari a {
  color: #000;
}

.btn-cari:hover {
  color: #000;
  background-color: #63a308b3;
}

#prevnext {
  padding-bottom: 60px;
  margin-top: 20px;
}

.btn-dark {
  border-radius: 0px;
}
/*detail produk selesai*/

/*jaringan mulai*/
#cari-jaringan {
  background-color: #231f20;
  color: white;
  margin-top: -1px;
  padding: 20px;
}

#pencarian {
  -webkit-appearance: none;
  border-radius: 15px;
}

.form-control {
  margin: 5px;
}

/*detail jaringan*/
#detail-jaringan {
  margin-top: 50px;
  margin-bottom: 50px;
}

div#icon-jaringan {
  font-size: 14px;
  color: #63a308;
}

div#icon-jaringan a {
  color: #63a308;
}

div#icon-jaringan a:hover {
  color: #63a308b5;
}

div#icon-jaringan i {
  margin: 7px;
}

.border {
  border: 1.5px solid #80b600!important;
  padding: 5px;
  margin: 5px;
}

h2.kota {
  margin-left: 15px;
}

#form-cari-jaringan {
  margin-top: 70px;
  margin-bottom: 70px;
}

#form-cari-jaringan .isi-form {
  text-align: center;
}


@media screen and (max-width: 768px) {

  h2.kota {
    margin-left: 0px;
  }

  div#icon-jaringan {
    font-size: 10px;
    color: #63a308;
  }
  .border {
    border: 1px solid #80b600!important;
    padding: 3px;
    margin: 3px;
  }
}

@media screen and (max-width: 441px) {

  h2.kota {
    margin-left: 30px;
  }

  div#icon-jaringan {
    font-size: 12px;
    color: #63a308;
  }

  div#icon-jaringan i {
    margin: 7px;
  }

  #form-cari-jaringan {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

}

@media screen and (max-width: 361px) {

  h2.kota {
    margin-left: 30px;
  }

  div#icon-jaringan {
    /*font-size: 9.5px;*/
    color: #63a308;
  }

  div#icon-jaringan i {
    margin: 7px;
  }
  .border {
    border: 1px solid #80b600!important;
    padding: 3px;
    margin: 2px;
  }
}  

/*modal jika tidak ada lokasi*/
#margin-jaringan {
  margin: 20px;
}

#margin-jaringan p {
  font-size: 14px;
}

#konten_produk .modal-content {
  border: 2px solid #80b600;
  border-radius: 0rem;
}

#modal-jaringan {
  margin: 40px;
  padding-top: 20px;
}

#modal-jaringan a {
  color: #63a308;
  margin-left: 20px;
}

#modal-jaringan a:hover {
  color: #63a308b5;
}

@media screen and (max-width: 768px) {

  .border {
    border: 1px solid #80b600!important;
    padding: 3px;
    margin: 3px;
  }

  div#modal-jaringan span.border {
    font-size: 14px;
  }
}

@media screen and (max-width: 441px) {

  #modal-jaringan {
    margin: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  div#modal-jaringan h4 {
    font-size: 18px;
  }

  div#modal-jaringan span.border {
    font-size: 11px;
  }
}

@media screen and (max-width: 361px) {

  .border {
    border: 1px solid #80b600!important;
    /*padding: 7px;*/
    margin: 3px;
  }

  div#modal-jaringan h4 {
    font-size: 15px;
  }

  div#modal-jaringan span.border {
    font-size: 9px;
  }
}
/*jaringan selesai*/

/*info dan event mulai*/
.info{
  margin-top: 40px;
  margin-bottom: 40px;
}

.info .card {
  margin-top: 20px;
  margin-bottom: 50px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 15px;
  border-radius: 0px;
  border-color: transparent;
  background-color: white;
  margin-top: 10px;
  filter: drop-shadow(10px 10px 5px #bcbcbc);
}

.info .card-img-top {
  margin-bottom: 10px;
}

.btn-info-event {
  font-size: 14px;
  width: 27%;
  color: #63a308;
  background-color: transparent;
  border-color: #63a308;
  border-width: 1px;
  margin-top: 0px;
  font-family: arial;
  border-radius: 0px;
}

.btn-info-event:hover {
  color: #63a308cc;
  border-color: #63a308cc;
}

@media screen and (max-width: 441px) {
  .info .card{
    margin-top: 10px;
    margin-bottom: 30px;
  }
}
/*info dan event selesai*/

/*detail info dan event mulai*/
.info_event{
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 225px;
  margin-right: 225px;
}

@media screen and (max-width: 1024px) {
  .info_event{
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 125px;
    margin-right: 125px;
  }
}

@media screen and (max-width: 441px) {
  .info_event{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
/*detail info dan event selesai*/

/*faq mulai*/
.filter_faq {
  margin: 40px;
}

.custom-select {
  width: 30%;
  border-radius: 10px;
  background-color: rgb(230, 231, 233);
}

input.form-control.mr-sm-2 {
  border-radius: 10px;
  background-color: rgb(230, 231, 233);
}

@media screen and (max-width: 767px) {
  .custom-select {
    width: 100%;
  }
}

/*ajukan faq*/
.ajukan {
  background-color: rgb(230, 231, 233);
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (max-width: 540px) {
  .ajukan {
    padding: 10px;
  }
}

.ajukan label {
  font-size: 14px;
  font-style: italic;
}

button.btn.btn-bumikita {
  background-color: #63a308;
  color: white;
  width: 140px;
  border-radius: 0px;
}

.ajukan .form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  /*border: 1px solid #63a308;*/
  border-radius: 0rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

select.form-control:not([size]):not([multiple]) {
  font-size: 14px;
  -webkit-appearance:none;
  border-radius: 0px;
  background-color: #d5d5d5;
}

li.list-group-item {
  margin-top: 0px;
  margin-bottom: 40px;
  border: 0px;
}
/*faq selesai*/

/*pagination*/
.page-link:not(:disabled):not(.disabled) {
  /*background-color: #ffffff;*/
  color: #333333;
	border-radius: 5px;
	border: none;
  /*border-style: none;
  border-color: #333;
  border-width: 2px;*/
  margin-left: 2px;
	margin-right: 2px;
	filter:	drop-shadow(0 1px 1px #6c757d);
}

#konten p {
  font-size: 13px;
}

@media screen and (max-width: 540px) {
  #konten {
    padding-left: 10px;
    padding-right: 10px;
  }
  #konten_artikel ul.pagination.justify-content-center {
    margin-top: -20px;
    margin-bottom: -10px;
  }
  #konten-detail-artikel ul.pagination.justify-content-center {
    margin-top: 20px;
  }
  #konten_produk ul.pagination.justify-content-center {
    margin-bottom: -10px;
  }
  #detail-produk ul.pagination.justify-content-center {
    margin-top: 20px;
  }
}
/*pagination*/

/*halaman karir dekstop*/
.karir {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: 80px;
  margin-right: 80px;
}

.karir .karir-title {
  font-family: 'Roboto', sans-serif;
  font-size: 26px;
  font-weight: 500;
  color: #80b600;
}

.karir .table td, .table th {
  border-bottom: 0px;
}

.karir td.jabatan {
  color: #80b600;
  font-weight: 500;
}

.btn.btn-karir {
  background-color: #80b600;
  color: #fff;
}

.karir h2 {
  font-weight: 500;
}

.karir p.karir-info {
  color: #80b600;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 5px;
}

.karir ul.karir-info {
  margin-left: -20px;
}

.karir .ajukan-head {
  background-color: #80b600;
  color: #fff;
  padding: 10px;
  font-size: 22px;
  font-weight: 500;
  text-align: center;
}

.karir .ajukan-form {
  background-color: rgb(230, 231, 233);
  color: #000;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 20px;
}

#aplikasi-ajukan {
  padding: 0px;
}

.ajukan-form .form-control-sm {
  width: 100%;
  border: none;
  border-radius: 0px;
  margin: 0px;
  padding: 5px;
  background-color: #fff;
}

.ajukan-form .form-control-sm:focus {
  box-shadow: none;
}

.ajukan-form .form-tittle {
  color: #80b600;
  font-size: 20px;
}

.ajukan-form .alert-karir {
  color: #000;
  background-color: #80b600;
  border-color: #80b600;
  font-size: 12px;
  text-align: justify;
}

i.filesize {
  font-size: 12px;
}

label.filetitle {
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-size: 16px;
  margin-top: 13px;
}

.fileUpload {
  position: relative;
  overflow: hidden;
  margin: 10px;
}
.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

#modal-permohonan {
  border-radius: 0px;
  padding: 20px;
}

#modal-permohonan .border-permohonan {
  border : 3px solid #80b600;
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 30px;
  padding-right: 30px;
}

#modal-permohonan h1 {
  font-weight: 500;
  margin-bottom: 20px;
}

#modal-permohonan h2 {
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 40px;
}

#modal-permohonan button.btn.btn-permohonan {
  width: 150px;
  border-radius: 0px;
  background-color: #fff;
  color: #80b600;
  border : 2px solid #80b600;
}

/*privasi mulai*/
.privasi {
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 100px;
  margin-right: 100px;
}

.tab {
  margin-bottom: 20px;
  color: #000;
  overflow: hidden;
  height: auto;
  font-family: 'Roboto', sans-serif;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 26px;
  color: #80b600;
  font-weight: 500;
}

.tab button:hover {
  color: #80b600;
  font-size: 26px;
}

.tab button.active {
  color: #000;
  font-size: 26px;
  font-weight: 500;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
}
.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  height: 75px;
}
.scrolling-wrapper .card-scroll {
  display: inline-block;
}

.scrolling-wrapper-flexbox {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
}
.scrolling-wrapper-flexbox .card-scroll {
  flex: 0 0 auto;
  margin-right: 3px;
}

.card-scroll {

}

.scrolling-wrapper, .scrolling-wrapper-flexbox {

  -webkit-overflow-scrolling: touch;
}
.scrolling-wrapper::-webkit-scrollbar, .scrolling-wrapper-flexbox::-webkit-scrollbar {
  display: none;
}

/*footer mulai*/
#btn-footer {
  padding: 8px;
  color: #80b600;
  background-color: transparent;
  border-color: #80b600;
  margin: 5px;
}

#btn-footer:hover {
  color: #fff;
  border-color: #80b600;
}

#pembungkus {
  border-radius: 2px;
  border-color: #fff;
}
.footer {
  padding-top: 25px;
  font-style: initial;
  background-color: #333333;
  color: #dee2e6;
  font-size: 14px;
  padding-bottom: 40px;
}

h5.footer {
  font-weight: 500;
}

.footer h5 {
  color: #80b600;
}

/*select*/
input[type="text"] {
  width: 100%;
  border: none;
  border-radius: 4px;
  margin: 8px 0;
  outline: none;
  padding: 8px;
  box-sizing: border-box;
  transition: 0.3s;
}

input[type="text"]:focus {
  border-color: #8BC34A;
  box-shadow: -2px 0px 7px 0px #8BC34A;
}

.inputWithIcon input[type="text"] {
  padding-left: 40px;
}

.inputWithIcon {
  position: relative;
  margin-bottom: 20px;
}

.inputWithIcon i {
  position: absolute;
  right: 8px;
  top: 0px;
  padding: 9px 8px;
  color: #aaa;
  transition: 0.3s;
}

.inputWithIcon input[type="text"]:focus + i {
  color: dodgerBlue;
}

.inputWithIcon.inputIconBg i {
  background-color: #aaa;
  color: #fff;
  padding: 9px 4px;
  border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type="text"]:focus + i {
  color: #fff;
  background-color: dodgerBlue;
}
/*select berakhri*/

li#footerul {
  margin-top: 20px;
}

.footerartikel a{
  color: #dee2e6;
  font-size: 12.5pt;
  margin-left: 16%;
}

.footerartikel i{
  margin-bottom: 20px;
}


.footerartikel a:hover{
  color: #80b600;
}

.footerartikel h5 {
  margin-left: 15%;
}

#padding-footer {
  padding-left: 20px;
  padding-right: 20px;
}

#padding-footer .tags {
  font-size: 14px;
}

#padding-footer .tags a{
  font-style: italic;
  color: #dee2e6;
  font-size: 14px;
}

#padding-footer .tags a:hover{
  color: #80b600;
}

a.call {
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}

a.email-footer {
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}

a.fb-footer {
  color: #fff;
  font-size: 14px;
}

.footer .sosmed {
  margin-top: 10px;
}

.footer .sosmed a {
  border-radius: 5px;
  color: #80b600;
  border: 1px solid #80b600;
  font-size: 12px;
  margin-top: 10px;
  margin-right: 3px;
  padding-top: 13px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
}

#copyright {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
}

#copyright a {
  color: #dee2e6;
  margin-right: 10px;
  margin-left: 10px;
}

#copyright a:hover{
  color: #80b600;
}

#copyright a.khusus {
  color: #dee2e6;
}
@media screen and (max-width: 1024px) {
  .footerartikel h5 {
    margin-left: 10px;
  }
  .footerartikel a{
    margin-left: 10px;
  }
}

@media screen and (max-width: 768px) {
  .footerartikel h5 {
    margin-left: 0px;
  }
  .footerartikel a{
    margin-left: 0px;
  }
  a.call {
    font-size: 12px;
  }
  a.email-footer {
    font-size: 10px;
  }
  a.fb-footer {
    font-size: 12px;
  }
}

@media screen and (max-width: 414px) {
  .event .carousel-thumbnails .carousel-inner img {
    max-width: 90%;
  }

  .artikel_unggul {
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    padding-top: 40px;
  }

  .artikel_unggul p {
    text-align: left;
    color: white;
    font-family: Times New Roman;
    font-style: italic;
    font-size: 22px;
    margin-top: 0px;
    margin-left: 20px;
    margin-right: 20px;
  }

  a.readmore {
    font-size: 18px;
  }

  .karir {
    margin: 20px;
  }

  .karir h3 {
    font-size: 22px;
  }
  .karir h2 {
    font-size: 22px;
  }

  .karir .karir-title {
    font-size: 17px;
    margin-bottom: 0px;
  }

  .karir .table-responsive {
    font-size: 14px;
  }

  .karir .ajukan-form {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }

  label.filetitle { 
    font-size: 14px;
  }

  i.filesize {
    font-size: 10px;
  }

  #modal-permohonan {
    padding: 10px;
  }

  #modal-permohonan .border-permohonan {
    border : 3px solid #80b600;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  #modal-permohonan h1 {
    font-size: 32px;
  }

  #modal-permohonan h2 {
    font-size: 20px;
  }

  .privasi {
    margin: 0px;
  }

  .tab button {
    font-size: 17px;
    padding: 23px 5px;
  }
  .tab button:hover {
    font-size: 17px;
  }
  .tab button.active {
    font-size: 17px;
  }

  .footer .footerabout {
    overflow-x: hidden;
  }

  .footerartikel a{
    margin-left: 13%;
    font-size: 12.5pt;
  }

  .footer h5 {
    font-weight: 500;
    margin-left: 0px;
    font-size: 22px;
  }

  .footer .footerarsip {
    visibility: hidden;
    margin-top: -590px;
  }

  #padding-footer .tags a {
    font-size: 16px;
  }

  .footer .sosmed a {
    color: #80b600;
    border: 1px solid #80b600;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 8px;
    margin-right: 8px;
  }

  #copyright {
    margin-top: 0px;
  }

  .footer {
    padding: 10px;
  }

  a.call {
    margin-left: -10px;
    font-size: 14px;
  }
  a.email-footer {
    margin-left: -10px;
    font-size: 14px;
  }
  a.fb-footer {
    margin-left: -10px;
    font-size: 14px;
  }
  div#padding-footer img {
    padding-top: 10px;
    width: 40%;
  }

  #padding-footer .tags {
    text-align: center;
  }
}
@media screen and (max-width: 320px) {

  .footerartikel a{
    margin-left: 16%;
  }
}

#myModal .modal-content{
  background-color: #e6e6e6;
}

#myModal .modal-body {
  padding: 2px;
}

#myModal .btn-modal{
  background-color: transparent;
  color: #80b600;
  width: 160px;
  border-radius: 30px;
  border-color: #80b600;
  border-width: 2px;
  border-style: solid;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .header {
    display: none;
  }
  .navbar {
    background-color: #80b600;
    height: auto;
    text-align: left;
    padding-left: 15px !important;
  }
  nav.navbar.sticky-top.navbar-expand-md.navbar-dark .navbar-nav .nav-link {
    width: auto;
    text-align: left;
  }
  .logonavbar {
    width: 200px; 
    margin-right: 10%;
    display: block;
  }
  .navbar .nav-item.iconevent {
    display: none;
  }
  .bawahslider.kecil {
    display: block;
  }
  .bawahsliderdeks {
    display: none;
  }
  .textevent {
    display: block;
  }
  a#event {
    width: auto;
  }

  .bawahslider img {
    max-width: 80%;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .garismobile {
    border-bottom: 1px solid white;
    width: 96%;
    margin: auto;
  }
  .halo .col-md-5 img {
    max-width: 70%;
    margin-top: 10%;
  }
  .imgfootercustom {
    width: 40%;
    margin: auto;
  }
}